fieldset {
	border: 0;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #999999;
	padding-bottom: 10px;
}

fieldset legend {
	margin: 0;
	padding: 0;
	font-size: 24px;
	color: #262626;
	margin-bottom: 10px;
}

form {
	padding: 10px;
}

form .clear {
	clear: both;
}

form .inline-block {
	display: inline-block;
}

form .fieldgroup {
	display: block;
	float: left;
	clear: both;
	margin: 10px 0 0 0;
	padding: 0 0 5px 0;
	/*border-bottom: 1px dotted #999999;*/
	width: 100%;
	min-height: 55px;
}

form .fieldgroupfooter {
	margin: 10px 0 0 0;
	padding: 0 0 5px 0;
	min-height: 100px;
}

form .fieldgroup label {
	float: left;
}

form .fieldgroup>label {
	display: block;
	float: left;
	clear: both;
	font-size: 21px;
	color: #78b50f;
	width: 100%;
}

form .fieldgroup label.checkboxlabel {
	font-size: 13px;
	color: #262626;
	clear: none;
	padding: 0 5px;
	float: left;
	width: auto;
}

form select,form input,form textarea {
	display: block;
	float: left;
	clear: both;
	background: #eaeaea;
	border: 0;
	padding: 5px 5px 5px 10px;
	font-size: 13px;
	font-weight: bold;
	color: #262626;
	line-height: normal;
	outline: none;
}

form input.checkbox,form input.radio {
	background: none;
	padding: inherit;
	margin-right: 10px;
}

form .fieldgroup a {
	float: left;
	clear: none;
}

form .fieldgroup a.datepicker {
	padding-top: 5px;
	padding-left: 5px;
}

form .fieldgroup input{
	height: 18px;
}

form .informations {
	font-size: 13px;
	font-style: italic;
	border-top: 1px dotted #999999;
	padding: 2px 0 0 0;
	float: left;
	clear: both;
	width: 100%;
}

form .spacer {
	float: left;
	width: 100%;
	border-bottom: 1px dotted #999;
	height: 2px;
}

a.infobulle {
	float: left;
	margin-left: 10px;
	cursor: pointer;
}

form .form-actions {
	text-align: center;
	width: 100%;
}

form input.submit,a.submit {
	padding: 4px;
	float: none;
	margin: 0 auto;
	margin-left: 10px;
	width: 119px;
	height: 27px;
	/*background: url('img/submit-button.png') top left no-repeat;*/
	background: url('img/bouton_vert.png') top left no-repeat;
	color: #fff;
	cursor: pointer;
	outline: none;
	text-shadow: -1px -1px 1px #666;
	width: 119px;
}

form input.submit:hover,a.submit:hover {
	background-position: 0 -27px;
}

form input.submit_gray {
	padding: 4px;
	float: none;
	margin: 0 auto;
	margin-left: 10px;
	width: 119px;
	height: 27px;
	background: url('img/bouton_gris.png') top left no-repeat;
	color: #fff;
	cursor: pointer;
	outline: none;
	text-shadow: -1px -1px 1px #666;
	width: 119px;
}

form input.submit_gray:hover {
	background-position: 0 -27px;
}

form input.image {
	background: none;
}

/* login */
form .fieldgroup.title.login input {
	width: 345px;
}

/* specific */
form .fieldgroup.title input {
	width: 328px;
}

form .fieldgroup.limit input {
	width: auto;
}

form .fieldgroup.shortcode {
	width: 49%;
}

form .fieldgroup.shortcode50 {
	width: 50%;
}

form .fieldgroup.text {
	width: 50%;
	clear: none;
}

form .fieldgroup.text  input {
	width: 85%;
}

form .fieldgroup.text  textarea {
	width: 85%;
	height: 95px;
}

form .fieldgroup.text  input.shortcode_input {
	width: 200px;
}

form .fieldgroup.from,form .fieldgroup.to {
	width: 25%;
	clear: none;
}

form .fieldgroup.stats_date,form .fieldgroup.text33 {
	width: 33%;
	clear: none;
}

form .fieldgroup.text66 {
	width: 66%;
	clear: none;
}

form .fieldgroup.text66  input {
	width: 502px;
}

form .fieldgroup.text33  input {
	width: 220px;
}

form .fieldgroup.stats_date input {
	width: auto;
}

form .fieldgroup.stats_date>label {
	display: inline;
	float: left;
	clear: none;
	width: auto;
}

form input,select.stats_input {
	display: inline !important;
	clear: none !important;
}

form .fieldgroup.from input,form .fieldgroup.to input {
	width: 125px;
}

table.contest-answers th.correct-answer {
	width: 140px;
}

table.contest-answers th.actions {
	width: 50px;
}

#content-page table.contest-answers td {
	padding-left: 15px;
}

#content-page table.contest-answers .addnew td {
	padding-left: 2px;
	background-color: #fff;
}

#content-page table.contest-answers .addnew td+td+td {
	padding-left: 15px;
}

td.addnew {
	padding-left: 2px;
	background-color: #fff;
}

.addnew td+td+td {
	padding-left: 15px;
}

fieldset.contest-answers {
	border-bottom: 0;
}

/*fieldset.contest-answers,
fieldset.contest-confirmation{ border-bottom: 0; }*/
.fieldgroup.sms-winner-message,.fieldgroup.sms-loser-message,.fieldgroup.email-notification,.fieldgroup.email-message
	{
	width: 49%;
	clear: none;
}

.fieldgroup.sms-send {
	width: 100%;
	clear: none;
}

.fieldgroup.sms-send textarea {
	width: 47%;
	min-height: 88px;
}

.fieldgroup.sms-send div.list-template {
	margin-left: 50%;
}

.contest-confirmation textarea {
	width: 80%;
	min-height: 88px;
}

.newsletter-form textarea {
	width: 50%;
	min-height: 88px;
}

.email-message textarea {
	width: 80%;
	min-height: 88px;
}

.email-notification input {
	padding-top: 0;
	margin-top: 1px;
}

.fieldgroup.email-notification {
	height: 157px;
}

.fieldgroup.email-notification>label {
	margin-bottom: 15px;
}

.contest-winners ul {
	padding: 0;
	margin: 0;
	float: left;
	clear: none;
	width: 49%;
}

.contest-winners ul li {
	list-style: none;
	padding: 3px 0;
	margin: 0;
	width: 100%;
	float: left;
}

.contest-winners ul li.active {
	background: url('img/list-selected.gif') center right no-repeat;
}

.contest-winners .config {
	width: 49%;
	float: left;
	clear: none;
	background: #eaeaea;
	min-height: 132px;
	padding: 5px;
}

.contest-winners .config input {
	width: 55px;
	padding: 5px;
	float: left;
	clear: none;
	margin-right: 5px;
	background: #fff;
	margin: 10px;
	text-align: center;
}

input.inputDate {
	width: auto !important;
	padding: 0 !important;
	float: none !important;
	clear: both !important;
	background: #eaeaea !important;
	margin: 0 !important;
	text-align: left !important;
}

input.inputHour {
	width: auto !important;
	padding: 0 !important;
	float: none !important;
	clear: both !important;
	background: #eaeaea !important;
	margin: 0 !important;
	text-align: left !important;
}

.contest-winners .config label {
	float: left;
	margin-top: 13px;
}

fieldset.contest-confirmation .informations {
	border-top: 0;
	width: 90%;
}

fieldset.newsletter-form .informations {
	border-top: 0;
	width: 90%;
}